[Profiler]
; Additional memory for profiling
BufferSize = 104857600

; Output path for profiler reports - where to put them
; If not specified it defaults to "profileFiles"
OutputPath = "\\cdprs-profiler-wawa\profiler_files;\\cdprs-profiler-krakow\profiler_files"

; Should we include scripted functions in the profiling output
; Note that it makes the whole game slower but just enabling this option
ProfileScripts = 0
